Aidez-moi pour Essentials

J’ai un serveur sur mania en 1.8.3 craftbukkit mais je voudrais mettre le plugin Essentials mais il ne fonctionne pas. Par je ne sais quelle raison je ne peux plus mettre de commandes (même /help) et casser de blocks.
S’il vous plait aidez-moi vite ;(

As tu essayé avec cette version d’Essentials : http://ci.ess3.net/viewLog.html?buildId=lastSuccessful&buildTypeId=bt9&tab=artifacts&guest=1 ?

Cordialement

Non ne fonctionne pas. Ca me marque sur le tchat de minecraft “Essentials Protect is in emergency mode. Check your log for errors.” et j’ai essayé de casser des blocks et de marquer des commandes mais cela ne fonctionne pas non plus.

Et ceci : https://hub.spigotmc.org/jenkins/job/Spigot-Essentials/ ?

Cordialement

Merci beaucoup :wink: